<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2015-03-11 18:00:00.00 GD 08h08'34.32" W 37d26'30.78" N</id>
<person>
<lastname>Google Store</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2015-03-11 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2015-03-11 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2015-03-11 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2015-03-11 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Santa Clara</county>
<city>Palo Alto</city>
<longitude>08h08'34.32" W</longitude>
<latitude> 37d26'30.78" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
